﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Managing Entitlements From ARS</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Entitlements From ARS</h1>
        <p>Entitlements signify access privileges like&#160;read, write, execute that is assigned for an application, this access&#160;in an application can be requested by a user using the Request Access for Self tile.</p>
        <p>Using the Manage Entitlements tile from ARS, you can create new entitlement(s) and also update existing entitlements in Saviynt Identity Governance and Administration (IGA).&#160;Access to the&#160;Manage Entitlements&#160;tile is provided&#160;only to privileged users such as administrators who handle tasks related to Saviynt Identity Repository.</p>
        <p>&#160;</p>
    </body>
</html>